import request from '@/plugin/axios'
//学校管理

//渠道方树查询
/* export function treeNode (data) {
  return request({
    url: '/cooperationController/getCooperationUser',
    method: 'post',
    data
  })
} */

//学校查询
export function getSchoolList (data) {
  return request({
    url: '/student/getStudetnManage',
    method: 'post',
    data
  })
}
//学校新增
export function addSchoolList (data) {
  return request({
    url: '/student/updOrSaveStudetnManage',
    method: 'post',
    data
  })
}
//学校编辑回显
export function editPartner (data) {
  return request({
    url: '/student/getStudetnManageEdit',
    method: 'post',
    data
  })
}

//学校删除
export function deleteSchool(data) {
  return request({
    url: '/student/delStudetnManage',
    method: 'post',
    data
  })
}